
/*=======================================================+
|  Universal                                             |
+=======================================================*/



@font-face {
    font-family: 'changaregular';
    src: url('fonts/changa/Changa-Regular.eot');
    src: url('fonts/changa/Changa-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/changa/Changa-Regular.woff2') format('woff2'),
         url('fonts/changa/Changa-Regular.woff') format('woff'),
         url('fonts/changa/Changa-Regular.ttf') format('truetype'),
         url('fonts/changa/Changa-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans/OpenSans-Bold.eot');
    src: url('fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'),
         url('fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
         url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'),
         url('fonts/OpenSans/OpenSans-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSans/OpenSans-BoldItalic.eot');
    src: url('fonts/OpenSans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/OpenSans-BoldItalic.woff2') format('woff2'),
         url('fonts/OpenSans/OpenSans-BoldItalic.woff') format('woff'),
         url('fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype'),
         url('fonts/OpenSans/OpenSans-BoldItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSans/OpenSans-Italic.eot');
    src: url('fonts/OpenSans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'),
         url('fonts/OpenSans/OpenSans-Italic.woff') format('woff'),
         url('fonts/OpenSans/OpenSans-Italic.ttf') format('truetype'),
         url('fonts/OpenSans/OpenSans-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans/OpenSans-Regular.eot');
    src: url('fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
         url('fonts/OpenSans/OpenSans-Regular.woff') format('woff'),
         url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'),
         url('fonts/OpenSans/OpenSans-Regular.svg') format('svg');;
    font-weight: normal;
    font-style: normal;

}
/*=======================================================+
|  Universal                                             |
+=======================================================*/
*{ margin:0; padding:0;}
html {
	font-size: 62.5%;
	height: 100%;
}
body {background: url(images/bg1.jpg); background-repeat:repeat-x; background-color:#fff;}

#tidySkin{background: url(images/background5.jpg); background-repeat:no-repeat; min-height:600px; max-width:1680px; margin:0 auto 0 auto; background-color:#fff;}
.clearfix {
 *zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* Control panel from small screens on DNN 6 */

#controlPanelDiv .dnnControlPanel {
	width: 90% !important;
	max-width: 940px !important;
	min-width: 0px !important;
}

ul.dnnAdminTabNav {
	height: inherit;
}

ul.dnnAdminTabNav li.ui-tabs-selected a {
	margin-bottom: -1px;
}
.RotatorWrapper .Normal
{
    width:100% !important;
    height:100% !important;
}



/*========================================================+
|  Search Function                                  |
+========================================================*/


#SearchIcon
{
    display:none;
}
div.SearchBorder
{
    width:170px;
    height:100%;
    background-color:Transparent;
    border:none;
}
input.SearchTextBox
{
   background: transparent;
   
    background-clip: padding-box;
    
    border: none;

    
    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    
    color: #333;
    height: 26px;
    
    outline: none;
    padding:0 5px 0 5px;
    
    transition:         all .1s linear;
    -moz-transition:    all .1s linear;
    -o-transition:      all .1s linear;
    -webkit-transition: all .1s linear;
    
}

input.SearchTextBox:focus {
    background: transparent;
    background: rgba(163, 135, 106, 0.2);

    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
}

.searchFunction
{
    margin-top:10px;
}
/*========================================================+
|  DNN Form overrides                                     |
+========================================================*/

.dnnPrimaryAction:hover, input[type="submit"]:hover, a.dnnPrimaryAction:hover {
	text-decoration:none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
.dnnSecondaryAction:hover,
a.dnnSecondaryAction:hover,
ul.dnnAdminTabNav li a:hover {
	text-decoration: none;
}

.dnnPrimaryAction,
input[type="submit"],
a.dnnPrimaryAction {
	color: #FFFFFF !important;
}

.dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
	margin-top:4px;
}

.LoginPanel {
	width: 100%;
	padding-right: 0px;
	float: left;
}

.dnnForm .dnnFormItem {
	clear: both;
	display: block;
	position: relative;
	text-align: left;
	width: 100%;
}

.dnnFormItem > label.dnnFormLabel,
.dnnFormItem > .dnnLabel {
	display: block;
	text-align: left;
	float:none;
	width:inherit;
}

div.dnnRegistrationForm {
    min-width: 0px;
    width: 100%;
}

div.dnnRegistrationForm .dnnForm {
	width:100%;
}

input[type="text"],
select, textarea, 
input[type="email"], 
input[type="search"], 
input[type="password"] {
	margin-top:4px;
}

a.dnnFormHelp {
	position:relative;
	margin-left:5px;
}

.dnnTooltip {
    display: block;
    margin-right: 18px;
    position: relative !important;
    width: 32.075%;
	left:0px;
}

.dnnLabel {
	padding-right:0px;
}

/*========================================================+
|  Text Styles                                            |
+========================================================*/

a,
a:link,
a:visited,
a:active {
	color: #2BA6CB;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
	font-size: 14px;
	font-size: 1.4rem;
}

p {
	line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	color: #888;
	line-height: 0;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 37px;
}

h3 {
	font-size: 27px;
}

h4 {
	font-size: 23px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 14px;
}

.breadcrumbDiv span
{
    float:left;
}

/* QUICKLINKS */
a.quicklink {
    display: block;
    font-weight: bold;
    border: 1px solid #004b8d;
    padding: 10px 3px;
    font-size: 1.3rem;
    float: left;
    width: 16.666%;
    text-align: center;
    background-color: #ffd800;
    color: #004B8D;
    box-sizing: border-box;

}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

@media only screen and (max-width: 767px) {
	
    .dnnLabel {
	    margin:0px;
	    padding-right:0px;
    }

    .dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
        width:98%;
	    padding:5px;
	    font-size:18px;
	    min-width:0px;
    }

    .dnnFormItem input[type="text"], 
    .dnnFormItem input[type="password"], 
    .dnnFormItem input[type="email"], 
    .dnnFormItem input[type="tel"], 
    .dnnFormItem select, 
    .dnnFormItem textarea {
        width: 95%;
	    font-size:18px;
    }

    a.quicklink {
        font-size: 1.2rem;
    }

}

